position.h File Reference
`#include <com/lomiri/location/wgs84/altitude.h>`
`#include <com/lomiri/location/wgs84/latitude.h>`
`#include <com/lomiri/location/wgs84/longitude.h>`
`#include <com/lomiri/location/optional.h>`
`#include <bitset>`
`#include <ostream>`
Include dependency graph for position.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::Position
| The Position struct models a position in the wgs84 coordinate system. More...
struct | com::lomiri::location::Position::Accuracy

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Functions

std::ostream & | com::lomiri::location::operator<< (std::ostream &out, const Position &position)
units::Quantity< units::Length > | com::lomiri::location::haversine_distance (const Position &p1, const Position &p2)